CONFIGUREWRAPPER(1)

NAME
configurewrapper - Placeholder for code that should correctly deal with host and build architecture for GNU autoconf-generated configure scripts.

SYNOPSIS
configurewrapper [ configure program [ configure options ...]]

DESCRIPTION
This wrapper currently just calls the configure program (default ./configure) with the given parameters. It is provided because of a planned transition to an active wrapper which correctly sets --build and --host for crosscompiling.

SEE ALSO
autoconf(1), /usr/share/doc/autotools-dev/README.Debian.

AUTHOR
This manual page was written by Henrique de Moraes Holschuh <hmh@debian.org>, for the Debian GNU/Linux system (but may be used by others).